Subject: Re: Order On Hold (#EH-202103280032-211873)
From: HFL Support Team <[email-masked]>
To: Jessica Stephenson <[email-masked]>
Cc: "Deb ([email-masked])" <[email-masked]>, manager <[email-masked]>
Date: Mon, 29 Mar 2021 10:27:01 +0530

Hi Jessica,

Customer replied that, he was drunk while placing the order so he would
like to cancel the order. I have gone ahead and cancelled the order and
issue the refund in full. If you receive this order in your system, please
cancel and do not ship,

Thanks & Regards
Davina

On Mon, Mar 29, 2021 at 10:02 AM HFL Support Team <[email-masked]>
wrote:

> Hi Jessica,
>
> Greetings for the day. I hope you are doing well.
>
> This is to inform you that, please put the said order on hold. The
> customer asked to cancel the order but haven't provide the valid reason
> behind the cancellation. Waiting for the customer's response. I will update
> you once received the reason.
>
> Order ID # EH-202103280032-211873
> Name:Stephen Harrell
> Address:3160 Briarpatch Rd., Zolfo Springs Florida
> City:Zolfo Springs
> State:FL
> Zip:33890
> Country:United States
>
> ZD#100562
>
> Thanks & Reagrds,
> Davina
>
>